﻿#output{float:none!important; }
.right-page-link{display: inline-block; margin: 0 7px;}
.listing-navigation li{font-size: 14px;}
.PageLinks div span{display:inline; }
.left-page-links a, .left-page-links div{display:inline-block;}
.PageLinks .page-jump{height: 24px; margin:0; width: 30px;padding: 0;}
.RadComboBox table{margin:0;}
.per-page-container{margin-bottom: 10px;}
.RadComboBox.RadComboBox_Default.view-year{width: 60px!important;}
#ctl00_ctl00_MainContent_MainContent_ctl00_ListingPanel > div:nth-child(1) > div.listing-navigation.row {
    height: 30px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #aaa;
}
.inline-list.listing-navigation{margin: 10px 0;}
.listing-navigation.inline-list > li > * {
  display: inline-block!important;
}
#ctl00_ctl00_MainContent_MainContent_ctl00_ListingPanel > div:nth-child(1) > div.row > ul > li.PageLinks.column.medium-7 > div > div.column.medium-1 > input{width: 40px; height: 30px; margin: 0;}
.premium-sponsor, .enhanced-sponsor, .event-listing, .last-minute-deal {
	background-image: url(/images/listings/premiun-sponsor-background.jpg);
	background-repeat: repeat-x;
	border: solid 1px #CCC;
	padding: 12px;
	padding-bottom: 12px;
	margin-bottom: 23px;
 }
 .enhanced-sponsor {
	background-image: none;
 }

.premium-sponsor .image,
.event-listing .image {
	float: left;
	width: 179px;
	height: 158px;
	margin-right: 18px;
}

.enhanced-sponsor .image {
	float: left;
	width: 158px;
	height: 138px;
	margin-right: 18px;

}
.premium-sponsor .description,
.event-listing .description,
#listings .description {
	font: normal 12px/20px Tahoma;
	color: #666;
}

.event-listing .description, .event-listing .date-description
{
}

 .event-listing .date-description { margin-top: 12px; }

.premium-sponsor .header,
.enhanced-sponsor .header,
.event-listing .header,
#listings .header {
 	float: left;
	margin-top: -5px;
}

.premium-sponsor .header,
.event-listing .header,
#listings .header { 
	width: 100%;
}

.enhanced-sponsor .header { width: 489px; }

#listings .header a,
.premium-sponsor .header a, 
.enhanced-sponsor .header a,
.event-listing .header,
.event-listing .header a,
.last-minute-deal .header a,
.last-minute-deal .header {
 	font-size: 18px;
	
 	line-height: 22px;
 	margin-bottom: 10px;
 	color: #00543f;
}

.event-listing .date {
	color: #ce1407;
	text-transform: uppercase;
		
}

.premium-sponsor .right-content {
	float: left;
	width: 468px;
}

.enhanced-sponsor .right-content {
	float: left;
	width: 489px;
 }

.premium-sponsor .right-content-no-image,
.enhanced-sponsor .right-content-no-image,
.event-listing .title-description-no-image {
	float: left;
	width: 100%;
}
 
.address-social-container {
	float: left;
	width: 100%;
	margin-top: 5px;
}

.enhanced-sponsor .address-social-container {
	float: left;
	width: 489px;
	margin-top: 5px;
}
.address-phone {
 	float: left;
	width: 327px;
	height: 62px;
}

.enhanced-sponsor .address-phone {
 	float: left;
	width: 348px;
	height: 62px;
}

.phone, .address {
  	font: normal 14px/62px "Trebuchet MS";
	color: #0b336e;
}

.phone { margin-left: 17px; }



.event-listing .social-links {
 	float: right;
	width: 60px;
}

.basic-listing {
	border-bottom: solid 1px #b8b8b8;
	padding-bottom: 13px;
	margin-bottom: 18px;
 }

 .basic-listing .header {
}

.basic-listing .header a {
 	font: normal 14px/20px "Trebuchet MS";
	color: #00543f;
 	padding: 10px 0px;
 	display: block;
}

.basic-listing .dash, .basic-listing .address {
 	font: normal 12px/22px "Trebuchet MS";
	color: #666;
}

.basic-listing .dash {
	width: 3px;
	float: left;
	padding: 0 5px 0 5px;
	 background: none;
}

.basic-listing .phone {
  	font: normal 14px/22px "Trebuchet MS";
	color: #0b336e;
	margin: 0;
}

 .header a {
	 text-decoration: underline;
 }

 .header a:hover {
	 text-decoration: none;
 }

 .premium-template, .enhanced-template, .basic-template, #BottomPageLinks, .DN { display: none; }
 
 .FL { }


 
 .example-panel {
    background: url("Img/background.png") no-repeat scroll 0 0 transparent;
    height: 300px;
    margin: 20px 0 0 68px;
    width: 748px;
}
.example-panel ul.combobox-panel {
    float: left;
    list-style: none outside none;
    margin: 156px 0 0 75px;
    padding: 0;
}

.example-panel ul.status-panel {
    float: left;
    list-style: none outside none;
    margin: 40px 0 0 117px;
    padding: 0;
}


.example-panel ul.status-panel label {
    color: #FFFFFF;
    font: 14px 'Segoe UI',Arial,sans-serif;
    padding-right: 9px;
}
.example-panel ul.status-panel li {
    color: #FFB400;
    float: left;
    font: 14px 'Segoe UI',Arial,sans-serif;
    padding-right: 15px;
}

* html ul.combobox-panel {
    display: inline;
}
.example-panel ul.combobox-panel li {
    float: left;
}

.example-panel ul.combobox-panel li label {
    color: #FFFFFF;
    font: 12px 'Segoe UI',Arial;
    margin-left: 40px;
    margin-right: 5px;
}
.combo-item-template input, .combo-item-template label {
    vertical-align: middle;
	line-height: 38px;
}
.combo-item-template img {
    vertical-align: top;
}

.example-panel .rent-button {
    background: url("Img/button.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    float: right;
    height: 21px;
    line-height: 21px;
    margin: 18px 30px 0 auto;
    text-align: center;
    text-decoration: none;
    width: 73px;
}


.listing-data {
	display: none;
}


.twitter-container {
	float: right;
	width: 55px;
 }

 .facebook-container {
	float: left;
	width: 60px;
}

 .event-listing .facebook-container {
	float: right;
	width: 55px;
	margin-top: 8px;

}

.left-page-links div, .right-page-link div {
    background-color: #fff;
	font: normal 14px/24px Calibri, Arial, Sans-Serif;
    margin-right: 4px;
	height: 24px;
	width: 24px !important;
	text-align: center;
	vertical-align: middle;
	color: #333;
    
    text-decoration: none;
}

.left-page-links a div, .right-page-link a div {
    background-color: #f3f3f3;
	color: #00543f;
	font: normal 14px/24px Calibri, Arial, Sans-Serif;
	
}


.no-hover {
	cursor: default;
}

.per-page, .view-year {
	margin-top: -3px;
	margin-left: 8px;
}

.event-listing .left-content {
	float: left;
	width: 605px;
}

 .event-listing .title-description {
	float: left;
	width: 390px;
	margin-right: 18px;
}

 .event-listing .title-description-no-image {
	width: 100%;
	margin-right: 18px;
}

.event-listing .description {
	margin-top: 10px;
}


#output .basic-listing:last-child {
	 border-bottom: none !important;
}

#output .basic-listing:last-child, #output .last-minute-deal:last-child {
	 margin-bottom: 0 !important;
	 padding-bottom: 0;
}

.last-minute-deal .description { padding: 4px 0; }

#keyword-filter {
	float: left;
	width: 150px;
	padding-left: 3px;
	margin-right: 2px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font-size: 12px;
	height: 22px;
}

.browser-firefox #keyword-filter { margin-top: 0; }


.ib { float: left; margin-left: 5px; }

.start-date, .end-date {
	float: left;
}


.dash {
	float: left;
	width: 714px;
	height: 27px;
	background:  url('/images/listings/dash.jpg') repeat-x left center;
}

.filter-bottom-margin { margin-bottom: 21px; height: 26px; }